@font-face{
font-family:'gillsans-lightitalic';
	src:url('../fonts/gillsans-lightitalic-webfont.eot');
	src:url('../fonts/gillsans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gillsans-lightitalic-webfont.woff') format('woff'),
		url('../fonts/gillsans-lightitalic-webfont.ttf') format('truetype'),
		url('../fonts/gillsans-lightitalic-webfont.svg#gillsans-lightitalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
font-family:'GothamBlack';
	src:url('../fonts/GothamBlack-webfont.eot');
	src:url('../fonts/GothamBlack-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamBlack-webfont.woff') format('woff'),
		url('../fonts/GothamBlack-webfont.ttf') format('truetype'),
		url('../fonts/GothamBlack-webfont.svg#GothamBlack') format('svg');
	font-weight:normal;
	font-style:normal;
}
html {
	min-width: 972px;
}
body {
	margin: 0;
	color: #333333;
	font: 14px/21px Helvetica, Arial, sans-serif;
	background: #2e2e2e;
	min-width: 972px;
}
img {
	border-style: none;
}
a {
	text-decoration: underline;
	color: #3daad8;
}
a:hover {text-decoration:none;}
input,
textarea,
select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
#wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#wrapper .wrap_img {
	padding: 0 0 0 30px;
}
#header {
	width: 100%;
	overflow: hidden;
	border-top: 6px solid #acd44d;
	position: relative;
	z-index: 300;
	min-height: 232px;
	max-width: 1900px;
	margin: 0 auto;
	background-image: url(../images/bg-header.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#header .header-holder {
	width: 972px;
	margin: 0 auto;
	position: relative;
	padding: 35px 0 0;
}
.logo {
	width: 309px;
	height: 146px;
	background: url(../images/logo.png);
	text-indent: -9999px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 10px;
	left: 50%;
	margin: 0 0 0 -155px;
}
.logo a {
 	display: block;
 	height: 100%;
}
#header .social-networks {
	margin: 0;
	padding: 0 60px 33px 0;
	list-style: none;
	text-align: right;
}
*+html #header .social-networks li {
	display: inline;
}
#header .social-networks li {
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 18px;
}
#header .social-networks a {
	float: left;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	width: 31px;
	height: 31px;
}
#header .social-networks .twitter {
	background: url(../images/ico-social.gif) no-repeat;
}
#header .social-networks .facebook {
	background: url(../images/ico-social.gif) -46px 0 no-repeat;
}
#main-nav {
	margin-top: -95px;
	margin-left: 25px;
	height: 1%;
}
.nav {
	margin:0 auto;
	padding-top: 170px;
	list-style: none;
	overflow: hidden;
	font: 14px 'GothamBlack', Arial, Helvetica, sans-serif;
	color: #414141;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.nav.right {
	float: right;
}
.nav a {
	color: #414141;
	text-decoration: none;
}
.nav .active a,
.nav a:hover {
	color: #2fa4d5;
}
.nav li {
	float: none;
	display: inline-block;
	padding: 0 15px 0 25px;
}
#main {
	width: 100%;
	overflow: hidden;
	background: #fff;
	padding: 20px 0 17px;
	border-top: 6px solid #1faac9;
	position: relative;
	z-index: 100;
}
#wrapper h1 {
	font: 60px/60px 'gillsans-lightitalic', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	text-align: left;
}
#wrapper .visual-section h1 {
	padding: 237px 32px 15px 28px;
	position: relative;
	width: 912px;
	margin: 0 auto;
	z-index: 200;
}
#main h1 a {
	text-decoration: none;
	color: #fff;
}
#main h1 a:hover {
	text-decoration: underline;
}
.main-holder {
	width: 972px;
	margin: 0 auto;
}
.visual-container {
	width: 972px;
	margin: -238px auto 0;
}
.visual-section {
	margin: 0 -464px;	
	width: 1900px;
	min-height: 322px;
	position: relative;
}
.visual-section img {
	display: block;
	margin: 0 auto;
}
.visual-section>img {
	position: absolute;
	top: 0;
	left: 0;
}
.visual-section .gallery {
	overflow: hidden;
	height: 1%;
	position: relative;
}
.visual-section .gallery .frame {
	height: 1%;
	overflow: hidden;
	position: relative;
}
.visual-section .gallery .frame ul {
	position: relative;
	height: 518px;
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.visual-section .gallery .frame ul li {
	position: absolute;
	top: 0;
	left: 0;
	width: 1900px;
}
.visual-section .gallery .frame ul .active {
	z-index: 10;
}
.visual-section .gallery .text-block {
	width: 678px;
	position: absolute;
	top: 303px;
	left: 47%;
	text-align: center;
	font: 12px 'GothamBlack', Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 0;
	height: 166px;
}
.visual-section .gallery .text-block a {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
	margin-left: 0;
}
.visual-section .gallery .text-block a:hover {
	text-decoration: underline;
	color:#2fa4d5;
}
.visual-section .gallery .text-block p {
	margin: 0;
}
.visual-section .gallery .text-block h2 {
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	float: left;
	margin-top: 0;
	margin-right: 80px;
	margin-bottom: 21px;
	margin-left: 0;
	font-family: 'gillsans-lightitalic', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 31px;
}
.main-holder:after {
	content:'';
	display:block;
	clear:both;
}
#content {
	overflow: hidden;
	width: 100%;
	min-height: 350px;
	padding: 10px 0 20px;
	position: relative;
	z-index: 10;
}
#content .columns {
	overflow: hidden;
	height: 1%;
}
#content .column-1 {
	float: left;
	width: 470px;
	padding: 0 26px 0 0;
}
#content .column-2 {
	float: right;
	width: 466px;
	padding: 0 10px 0 0;
}
#content h2 {
	font: 14px/16px 'GothamBlack', Arial, Helvetica, sans-serif;
	color: #2fa4d5;
	margin: 0 0 16px;
	text-transform: uppercase;
	background: url(../images/bullet-2.gif) 0 5px no-repeat;
	padding: 7px 0 0 32px;
	min-height: 23px;
	letter-spacing: 1px;
}
#content h2 a {
	color: #2fa4d5;
	text-decoration: none;
}
#content h2 a:hover {
	text-decoration: underline;
}
#content h3 {
	margin: 0;
	font-size: 16px;
	line-height: 21px;
	color:#333333;
}
#content h3 a {
	text-decoration: none;
	color: #414141;
}
#content h3 a:hover {
	text-decoration: underline;
}
#content p {
	margin: 0 0 21px;
}
#content .mark {
	color: #94bc36;
}
#content .text-block {
	padding: 0 0 0 32px;
	overflow: hidden;
	height: 1%;
}
.map-holder img {
	vertical-align: top;
}
.map-holder .btn-map {
	margin: -2px 0 0 -2px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	color: #345eff;
}
.map-holder .btn-map:hover {
	text-decoration: underline;
}
#content .map-column {
	float: right;
	width: 476px;
	padding: 48px 0 0;
}
#main .contacts-block {
	overflow: hidden;
	height: 1%;
	padding: 3px 0 0;
}
#main .contacts-block .col-1 {
	float: left;
	width: 233px;
	padding: 0 50px 0 0;
}
#main .contacts-block .col-2 {
	float: left;
	width: 155px;
}
#main .contacts-block dl {
	margin: 0;
	overflow: hidden;
	height: 1%;
}
#main .contacts-block dt {
	font-weight: bold;
	color: #414141;
}
#main .contacts-block dt.mail {
	float: left; 
	margin: 0 5px 0 0;
}
#main .contacts-block dd {
	margin: 0 0 24px;
}
#main .contacts-block address {
	display: block;
	font-style: normal;
}
#main .contacts-block ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main .contacts-block .social-networks {
	overflow: hidden;
	height: 1%;
	font-weight: bold;
	padding: 0 0 17px;
}
#main .contacts-block .social-networks li {
	float: left;
	background: url(../images/separator.gif) 0 6px no-repeat;
	padding: 0 0 0 6px;
}
#main .contacts-block .social-networks li:first-child {
	padding-left: 0;
	background: none;
}
#main .contacts-block .col-2 dt {
	float: left;
	margin: 0 3px 0 0;
	font-weight: normal;
}
#main .contacts-block .col-2 dd {
	margin: 0;
}
#footer	{
	width: 100%;
	overflow: hidden;
	background: #2e2e2e;
	font: 11px/14px 'GothamBlack', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
}
.footer-holder {
	overflow: hidden;
	width: 972px;
	margin: 0 auto;
	padding: 0 15px 0 24px;
	position: relative;
}
.footer-holder .column-2 {
	float: right;
	width: 228px;
	padding: 4px 15px 0 30px;
	margin: 0 25px 0 0;
}
.footer-holder dl {
	margin: 0;
	overflow: hidden;
	height: 1%;
}
.footer-holder dt {
	float: left;
	margin: 0 5px 0 0;
}
.footer-holder .mark {
	color: #2fc2ff;
}
.footer-holder dd {
	margin: 0 0 7px;
}
.footer-holder dt.add {
	width: 100%;
	padding: 21px 0 0;
	margin: 0 0 7px;
}
.footer-holder dl ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-holder dl li {
	padding: 0 0 7px;
}
.footer-holder .column-1 {
	float: left;
	width: 600px;
	padding: 0 0 20px;
}
.footer-holder address {
	display: block;
	font-style: normal;
	width: 340px;
	line-height: 21px;
}
.footer-holder .add-nav {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
	position: absolute;
	bottom: 14px;
	left: 0;
}
.footer-holder .add-nav li {
	float: left;
	background: url(../images/bullet.gif) 0 5px no-repeat;
	padding: 0 13px 0 18px;
}
.footer-holder .add-nav li:first-child {
	padding-left: 0;
	background: none;
}
.footer-holder .add-nav a {
	text-decoration: none;
	color: #fff;
}
.footer-holder .add-nav a:hover {
	text-decoration: underline;
}
a.skip{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
a.skip:focus{
	position:static;
	width:auto;
	height:auto;
}

/*ContactForm Style   */


div.contactform h2 {
    color:#000;
    font-size:18px;
    line-height:22px;
    border-bottom:1px solid #000;
    margin-bottom:11px;
    padding-bottom:4px;
}
div.contactform td, 
div.contactform p, 
div.contactform label, 
div.contactform input{
    font-size:12px;color:#000;
}
div.contactform tr {

}
div.contactform td{
    padding: 4px;
	width: 160px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #3399FF;
}
div.contactform p{
    margin-bottom:10px;
}

/* custom settings */
div.contactform-default {
    background-color:#FFF;
    color:#000;
    padding:20px;   
    font-family: arial, sans-serif;
}
div.contactform-default h2 {
    color:#666;
    border-bottom:2px solid #E9E9E9;
}

div.contactform-black {
	border:1px solid #000;
    background-color:#FFF;
    background:#fff url(images/fade-black.jpg) repeat-x left top;
    color:#000;
    padding:20px;
    -moz-border-radius: 5px;
	border-radius: 5px;
    font-family: arial, sans-serif;
}
div.contactform-back h2 {
    color:#FFF;
    border-bottom:1px solid #FFF;

